/************* <!-- Carousel Content --> ************/

.carousel-inner#carousel-inner-history {
    max-height: 32rem !important;
}

.text-histoire p {
    font-size: 1.1rem;
}


/*.black-woman img {
    filter: brightness(0.6) invert(0);
    -webkit-filter: brightness(0.6) invert(0);
}*/

.text-size p {
    font-size: 1.1rem;
}